/* @theme bhack */

@import 'default';

section {
  background: rgb(0, 0, 0);
  color: white;
}

h1, h2, h3, h4, h5, h6{
    color: white;
}

pre code{
    color: black;
}

a {
    color: white;
    text-decoration: underline;
}